<?php

echo "<br>Preis<br>";
$preis = "1.55";
var_dump($preis);
echo "<hr><br>Menge<br>";
$menge = 70;
var_dump($menge);
echo "<hr><br> Preis Multipliziert mit Menge<br>";
$preis *= $menge;
var_dump($preis);


echo "<hr><br><h2> Ganzzahlen</h1><br>";

$art1 = "10 Eier";
$art2 = "5 Äpfel";
$art3 = "1 Tafel Schokolade";
$artikel = $art1 + $art2 + $art3;
echo "Auf dem Einkaufszettel stehen insgesamt $artikel Artikel.<br>";
var_dump($artikel);

?>